<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Last Witch</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/The-Last-Witch-4/digital-comic/929698</Web>
  <Summary>Saoirse, Brahm, and Nan are on the trail of the third sister and wind witch, Badb.

* But a chance encounter with a mischievous and charming boy named Hugh is about to change their lives forever.

* And Saoirse may be more powerful than anyone imagined...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB929698], [ASINB08ZKFDR6C]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - BOOM! Box</Imprint>
  <Genre>Fantasy</Genre>
  <PageCount>38</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
